// TO DISPLAY THE CHOSEN REGARDING OPTION SELECT TAG

const selectRegarding = document.getElementById('regardingSelectTag');
const projectsSelectTag = document.getElementById('projectsSelectTag');
const productsSelectTag = document.getElementById('productsSelectTag');

selectRegarding.addEventListener('change', function() {
    const selectedOption = this.value;

    if (selectedOption === 'Product') {
        productsSelectTag.classList.remove('hidden');
        productsSelectTag.required = true;
        
        projectsSelectTag.required = false;
        projectsSelectTag.classList.add('hidden');
    } else if (selectedOption === 'Project') {
        projectsSelectTag.classList.remove('hidden');
        projectsSelectTag.required = true;

        productsSelectTag.required = false;
        productsSelectTag.classList.add('hidden');
    } else if (selectedOption === 'General/Account/Billing') {
        projectsSelectTag.classList.add('hidden');
        projectsSelectTag.required = true;

        productsSelectTag.required = false;
        productsSelectTag.classList.add('hidden');
    }
});